<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copycenter (c) 2015. Ncomz. All centers Reserved
  -->

<selector xmlns:android="http://schemas.android.com/apk/res/android">

  <item android:drawable="@drawable/common_toggle_center_disable"
        android:state_enabled="false" android:state_selected="true"/>
  <item android:drawable="@drawable/common_toggle_center_disable"
        android:state_enabled="false" android:state_selected="false"/>
  <item android:drawable="@drawable/common_toggle_center_press" android:state_enabled="true"
        android:state_pressed="true"/>
  <item android:drawable="@drawable/common_toggle_center_select" android:state_enabled="true"
        android:state_selected="true"/>
  <item android:drawable="@drawable/common_toggle_center" android:state_enabled="true"
        android:state_selected="false"/>
  <item android:drawable="@drawable/common_toggle_center"/>

</selector>